Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 06 Oct 2022 08:15:36 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc hi                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  ✍️ Please enter your name Customer:  hi Bot:  Hi hi, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9589135957 Bot:    Thanks, your order is Delivered    If you haven't received your order yet or have only received a part of it, please call us for assistance.   You can also easily track your order from My Account > Order History.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0508495562            12:01 PM, 06th Oct                   Sohaib                   Hi Ibrahim ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:02 PM, 06th Oct                     hi                    Hi           12:02 PM, 06th Oct                     hi                    How are you           12:02 PM, 06th Oct                     hi                    My order number is 9589135957           12:03 PM, 06th Oct                     hi                    Till not yet received           12:03 PM, 06th Oct                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:03 PM, 06th Oct                     hi                    But I have msg from your order is delivered           12:03 PM, 06th Oct                     hi                             12:04 PM, 06th Oct                     hi                    Please check.with AWB FP100622001092. click here to tracking no           12:05 PM, 06th Oct                   Sohaib                   We can see that our team contact you on :+971508495562  and arranged deliver toy would you please confirm that           12:05 PM, 06th Oct                     hi                    Is today possible           12:06 PM, 06th Oct                     hi                    When is calling …?           12:08 PM, 06th Oct                   Sohaib                   10/6/22 11:44 AM           12:08 PM, 06th Oct                     hi                    No one call for me           12:09 PM, 06th Oct                     hi                    Can you check with your person contact list           12:10 PM, 06th Oct                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you. And we will get back to you very soon           12:11 PM, 06th Oct                     hi                    No one call for me I don’t receive any  miss call or msg           12:11 PM, 06th Oct                     hi                    If any possible to today delivery           12:13 PM, 06th Oct                   Sohaib                   We are investigating the same at this moment and we will get back to you soon as we get an update from them very soon           12:13 PM, 06th Oct                     hi                    Thank you           12:14 PM, 06th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:15 PM, 06th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4968533